title: ファイル生成

[ヘルプTop](./help.html)

ファイル生成
========================================

![createA3.gif](../images/createA3.gif)

このタブで，現在編集している情報を，最終的にAcerola3D
フォーマットで保存します．見てわかるように，
「Acerola3Dファイルを作成」ボタンがあるだけです．
このボタンを押すとファイルを保存するフォルダと
ファイル名を指定するダイアログが表示されます．

----------------------------------------

[ヘルプTop](./help.html)

